uuid: fcc8541f-d5d4-42a8-ba5a-4c89e69d99c7
langcode: en
status: true
dependencies:
  module:
    - message
_core:
  default_config_hash: uhACH_XKkZHCWXc_DdovxtfxI2sUKIFxn6Hnl7ZmQeU
id: message.mail_body
label: 'Notify - Email body'
description: ''
targetEntityType: message
cache: true
